p,body,td { color: #666; font-size: 12px; font-family: Arial, Helvetica }


.txtTIT1 { color: #6C1616; font-size: 20px;  font-family: Times New Roman, Times, Arial, Helvetica }

.title { color: #6c1616; font-size: 13px; font-weight: bold; line-height:3em; }

.highlight { color: #666; font-size: 16px; }

